BODY {
	FONT-SIZE: 10px; BACKGROUND: #ffffff no-repeat; MARGIN: 20px; FONT-FAMILY: Verdana,Arial
}
TD {
	VERTICAL-ALIGN: top
}
IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
A:link {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
A.intra:link {
	FONT-WEIGHT: bold; COLOR: #c06000; TEXT-DECORATION: none
}
A.intra:visited {
	FONT-WEIGHT: bold; COLOR: #c06000; TEXT-DECORATION: none
}
A.intra:hover {
	COLOR: #a02000; TEXT-DECORATION: underline
}
.titulo {
	FONT-SIZE: 28px; COLOR: #a02000
}
.subtitulo {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #c06000
}
.seccion {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #c06000
}
.texto {
	FONT-SIZE: 12px;
	COLOR: #a02000;
	text-align: justify;
}
.nota {
	FONT-SIZE: 10px; COLOR: #a02000
}
